Subject: RE: MISO Registration
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 08:38:25 -0800 (PST)

David,

I'm sorry if this wasn't clear.  I actually work with Christi and Susan (they both sit right behind me).  We have looked at all the regulatory issues, and have collected the majority of the necessary data to move forward.  At this point, I am working with Leslie Reeves and Ed Sacks to nail down some of the financial details.  After that, we just need to get Kevin Presto to sign everything and submit the application/registration.

However, before we do so, I assumed and Ed Sacks confirmed that we will need a legal review of those documents.  This does not mean reviewing the industry issues that Christi and Susan might do, but reviewing all the contractual provisions to ensure we are not entering into anything we find unfair, onerous, or contrary to our established procedures for such contracts.  

Again, my apologies for not making this more clear in my letter to Elizabeth..

Andy Rodriquez
Regulatory Affairs - Enron Corp.
[email-masked]
713-345-3771 

-----Original Message-----
From: Portz, David 
Sent: Friday, November 09, 2001 5:23 PM
To: Nicolay, Christi L.
Cc: Lindberg, Susan; Will, Lloyd; Rodriquez, Andy
Subject: FW: MISO Registration

Christi -- Had this crossed your path?  Would you or yours take a look and see if if is your zone?  I have printed it out but wouldn't be able to dig into it until next week sometime.  Thanks, David

-----Original Message-----
From: Sager, Elizabeth 
Sent: Friday, November 09, 2001 3:58 PM
To: Portz, David
Subject: FW: MISO Registration

Hi David

Can you follow up on this for me?  I'm not sure we are the right ones to review but... call Christi if any questions
Elizabeth Sager
713-853-6349

-----Original Message-----
From: Rodriquez, Andy 
Sent: Friday, November 09, 2001 3:36 PM
To: Sager, Elizabeth
Cc: Sacks, Edward
Subject: MISO Registration

Elizabeth,

Attached please find some contractual documents related to the Midwest ISO and our ability to take service under their OATT.  I need to have them reviewed as well as get some aid completing them.  I have attempted to complete as much of the documents as possible.

Can you please task someone to look at these as soon as possible?  The MISO is expected to start offering service on November 15.  Unfortunately, they have not given us a lot of lead time on this.  I have already been working with Ed Sacks and Leslie Reeves to deal with credit and billing issues, but now have collected much of the information and need to get the documents reviewed.

Thanks for your help.  One annoying problem with Sections 3-7 - they are in Adobe Acrobat, and can only be edited with Acrobat Writer.  I have tried getting the editable originals from MISO, but have not had a lot of luck.  I just placed another call to them to request them again.

Please call me if you have any questions.

Andy Rodriquez
Regulatory Affairs - Enron Corp.
[email-masked]
713-345-3771